ImagickDraw::setFontWeight
ImagickDraw::setStrokeAlpha
The ImagickDraw class
PHP Manual

# ImagickDraw::setGravity

(No version information available, might be only in CVS)

ImagickDraw::setGravity — Sets the text placement gravity

### Description

bool ImagickDraw::setGravity ( int `$gravity` )
Warning

This function is currently not documented; only its argument list is available.

Sets the text placement gravity to use when annotating with text.

### Parameters

`gravity`

  GRAVITY_ constant

### Return Values

No value is returned.

ImagickDraw::setFontWeight
ImagickDraw::setStrokeAlpha
The ImagickDraw class
PHP Manual